summarylogtreecommitdiffstats
path: root/ryzom.sh
diff options
context:
space:
mode:
authorBjörn Bidar2015-06-13 18:35:59 +0200
committerBjörn Bidar2015-06-13 18:35:59 +0200
commit26321fe98d2b82836876c9e3e0e3d66c462a1059 (patch)
tree5d4df36e1d3473983af8c26e9ea98b3f8757f4e0 /ryzom.sh
downloadaur-26321fe98d2b82836876c9e3e0e3d66c462a1059.tar.gz
initial import
Diffstat (limited to 'ryzom.sh')
-rw-r--r--ryzom.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/ryzom.sh b/ryzom.sh
new file mode 100644
index 000000000000..e3cff2c64971
--- /dev/null
+++ b/ryzom.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+if groups | grep games > /dev/null 2>&1 ; then
+ ryzom_sync
+ exec ryzom_client
+
+else
+ echo "you need to be in games group to run ryzom"
+ exit 1
+fi